Bug 1285608 - cinnamon-settings-daemon requires update for upower rebase in 7.2
cinnamon-settings-daemon requires update for upower rebase in 7.2
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: cinnamon-settings-daemon (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-11-25 22:38 EST by Yaakov Selkowitz
Modified: 2015-12-20 04:56 EST (History)
3 users (show)

See Also:
Fixed In Version: cinnamon-settings-daemon-2.8.1-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-20 04:56:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-11-25 22:38:38 EST
7.2 upower was rebased to 0.99, which breaks source compatibility vs. 0.9 (binary compatibility is maintained via compat-upower09).  A simple rebuild is insufficient, however, as the version currently in epel7 relies on the suspend/hibernate functionality which was removed.  

Hopefully a full rebase of Cinnamon for 7.2 is planned, which would fix this automatically.
Comment 1 leigh scott 2015-11-26 03:20:54 EST
I currently don't have a redhat subscription so it will have to wait until Centos releses 7.2
Comment 2 Fedora Update System 2015-11-27 13:37:31 EST
cinnamon-screensaver-2.8.0-4.el7 cinnamon-2.8.5-2.el7 muffin-2.8.4-1.el7 mintlocale-1.1.6-0.6.gitfb4118d.el7 nemo-2.8.5-1.el7 nemo-extensions-2.8.x-2.el7 cinnamon-control-center-2.8.0-2.el7 cinnamon-menus-2.8.0-2.el7 cinnamon-translations-2.8.1-2.el7 cinnamon-session-2.8.2-2.el7 cinnamon-settings-daemon-2.8.1-2.el7 cinnamon-desktop-2.8.0-2.el7 cjs-2.8.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5d865b702c
Comment 3 Fedora Update System 2015-11-29 01:53:03 EST
cinnamon-2.8.5-2.el7, cinnamon-control-center-2.8.0-2.el7, cinnamon-desktop-2.8.0-2.el7, cinnamon-menus-2.8.0-2.el7, cinnamon-screensaver-2.8.0-4.el7, cinnamon-session-2.8.2-2.el7, cinnamon-settings-daemon-2.8.1-2.el7, cinnamon-translations-2.8.1-2.el7, cjs-2.8.0-2.el7, mintlocale-1.1.6-0.6.gitfb4118d.el7, muffin-2.8.4-1.el7, nemo-2.8.5-1.el7, nemo-extensions-2.8.x-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update cinnamon-session cinnamon-control-center nemo-extensions mintlocale cinnamon cinnamon-screensaver nemo muffin cinnamon-settings-daemon cinnamon-translations cinnamon-menus cinnamon-desktop cjs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5d865b702c
Comment 4 Fedora Update System 2015-12-04 04:10:10 EST
cinnamon-2.8.5-2.el7 cinnamon-control-center-2.8.0-2.el7 cinnamon-desktop-2.8.0-2.el7 cinnamon-menus-2.8.0-2.el7 cinnamon-screensaver-2.8.0-4.el7 cinnamon-session-2.8.2-2.el7 cinnamon-settings-daemon-2.8.1-2.el7 cinnamon-translations-2.8.1-2.el7 cjs-2.8.0-2.el7 mintlocale-1.1.6-0.6.gitfb4118d.el7 muffin-2.8.4-1.el7 nemo-2.8.5-1.el7 nemo-extensions-2.8.x-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5d865b702c
Comment 5 Fedora Update System 2015-12-05 15:51:18 EST
cinnamon-2.8.5-2.el7, cinnamon-control-center-2.8.0-2.el7, cinnamon-desktop-2.8.0-2.el7, cinnamon-menus-2.8.0-2.el7, cinnamon-screensaver-2.8.0-4.el7, cinnamon-session-2.8.2-2.el7, cinnamon-settings-daemon-2.8.1-2.el7, cinnamon-translations-2.8.1-2.el7, cjs-2.8.0-2.el7, mintlocale-1.1.6-0.6.gitfb4118d.el7, muffin-2.8.4-1.el7, nemo-2.8.5-1.el7, nemo-extensions-2.8.x-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update nemo-extensions cinnamon-session cinnamon-control-center mintlocale cinnamon cinnamon-screensaver nemo muffin cinnamon-settings-daemon cinnamon-translations cinnamon-menus cinnamon-desktop cjs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5d865b702c
Comment 6 Fedora Update System 2015-12-20 04:56:15 EST
cinnamon-2.8.5-2.el7, cinnamon-control-center-2.8.0-2.el7, cinnamon-desktop-2.8.0-2.el7, cinnamon-menus-2.8.0-2.el7, cinnamon-screensaver-2.8.0-4.el7, cinnamon-session-2.8.2-2.el7, cinnamon-settings-daemon-2.8.1-2.el7, cinnamon-translations-2.8.1-2.el7, cjs-2.8.0-2.el7, mintlocale-1.1.6-0.6.gitfb4118d.el7, muffin-2.8.4-1.el7, nemo-2.8.5-1.el7, nemo-extensions-2.8.x-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.